Xcode 13.0 beta 3 Issue

Hi Community,

I’m using jitsi-meet framework in my app. On Xcode 13.0 beta 3, jitsi-meet sdk 3.7.0 is not installing properly and giving error on header (import JitsiMeetSDK) that JitsimeetSDK not found.

Does anyone has experienced this?

Thanks in advance.